RK-J - Task #2147
Task # 2850 (Closed): Enable deployment by all
Feature # 1595 (Closed): Separate the files for different environments deployment.

Feature # 2651 (Closed): Support for FE environment separation.

Support for different build environment like dev, ga and prod deployment in FE(Angular).

02/23/2022 04:45 AM - Ayush Khandelwal

Status: Closed Start date: 01/30/2023
Priority: Urgent Due date: 02/03/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

History

#1 - 02/23/2022 06:35 AM - Ayush Khandelwal

- Status changed from New to In Progress

#2 - 10/07/2022 05:22 AM - Ayush Khandelwal
- Due date changed from 02/25/2022 to 10/14/2022
- Status changed from In Progress to New

- Parent task changed from #1595 to #2651

#3 - 01/06/2023 11:11 AM - Ram Kordale
- Priority changed from High to Urgent

#4 - 01/09/2023 07:40 AM - Ayush Khandelwal
- Due date changed from 10/14/2022 to 01/27/2023

#5 - 01/09/2023 07:41 AM - Ayush Khandelwal

- Status changed from New to In Progress

#6 - 01/30/2023 06:02 AM - Ayush Khandelwal

- Subject changed from Add changes to make the build work for dev, qa and prod deployment in FE(Angular). to Support for different build

environment like dev, ga and prod deployment in FE(Angular).
- Due date changed from 01/27/2023 to 02/03/2023
- Status changed from In Progress to New

- Start date changed from 02/23/2022 to 01/30/2023

#7 - 01/30/2023 08:41 AM - Ayush Khandelwal

- Status changed from New to In Progress

#8 - 01/30/2023 09:36 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#9 - 03/24/2023 12:42 PM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected.
